
/*-----------------------------------------FB----------------------------------*/

.facebook_btn{
	width: 90px;
	height: 20px;
	position:relative;
}
/*-----------------------------------------PARENTS GENERAL----------------------------------*/

#hsb_container{
	position:relative;
}
#bgImage{
	top:0;
	left:0;
	position:absolute;
	overflow:hidden;
}

#hsb_hero_wrapper {
	float:left;
	width:960px;
}

#hsb_content_bg {
	background:none;
	padding-bottom:0;
	margin-bottom:0;
}

#expandable_flash_area{
	height:101px;
	width:960px;
	overflow:hidden;
	position:absolute;
	display:block;
	top:-1px;
	z-index:10;
	left:0;
}

#hsb_brand_home_top{
	position:relative;
	z-index:5;
}

#tabLeft{
	height:87px;
	width:306px;
	position:absolute;
	top:0;
	left:-306px;
	z-index:2;
	background:url(../images/generic/global/topleft_header.png) no-repeat;
}

#tabLeftTile{
	height:87px;
	width:306px;
	position:absolute;
	top:0;
	left:-306px;
	background:url(../images/generic/global/repeatright.jpg) repeat-x 100%;
	z-index:9;
}

#tabRight{
	height:87px;
	width:306px;
	position:absolute;
	top:0;
	left:1600px;
	z-index:2;
	background:url(../images/generic/global/topright_header.png) no-repeat;
}

#tabRightTile{
	height:87px;
	width:306px;
	position:absolute;
	top:0;
	right:-306px;
	background:url(../images/generic/global/repeatright.jpg) repeat-x;
	z-index:1;
}

#hsb_header {
	height:96px;
	width:960px;
	display:inline;
	position:relative;
}

/****NAVIGATION OVERWRITES****/
#hsb_content{
	margin-top:20px;
}
#hsb_brand_hero_container {
	float:left;
	padding:0;
	position:relative;
	
}

#flash_content{
	top:-1px;
	position:absolute;
	z-index:2;
	left:0;
}

#flash_brand_holder{
	width:960px;
	height:351px;
	float:left;
	background:url('../images/generic/home/flash_frame.png') no-repeat;
	margin-top:93px;
	position:relative;
	z-index:0;
}

#flash_content_brand{
	width:960px;
	height:318px;
	float:left;
	position:relative;
	top:30px;
	z-index:1;
}

/*-----------------------------------------TOOLTIPS----------------------------------*/
.tool_tip_content_blue, .tool_tip_content_blue_wide{
	font-size:12px !important;
	line-height:12px;
	font-weight:normal !important;
	position:absolute !important;
	width:217px !important;
	color:#ff0000 !important;
	text-align:left !important;
	cursor:pointer !important;
	background:#000 !important;
	display:block;
	z-index:5;
}

.tool_tip_content_blue_wide{
	width:327px !important;
}

.tool_tip_content_white, .tool_tip_content_white_thin, .tool_tip_content_white_thinnest{
	font-size:12px !important;
	font-weight:normal !important;
	position:absolute !important;
	width:217px !important;
	color:#fff !important;
	text-align:left !important;
	cursor:default !important;
	background:#000 !important;
	display:block;
	z-index:5;
}

.tool_tip_content_white_thin{
	width:199px !important;
}

.tool_tip_content_white_thinnest{
	width:153px !important;
}
.nav_arrow_up{
	width:32px;
	height:20px;
	background:url(../images/generic/global/nav_arrows_up.png) no-repeat 0 -20px;
	cursor:pointer;
	position:absolute;
	top:60px;
	right:10px;
	z-index:10;
}

.nav_arrow_up:hover{
	background-position:0 0;
}

.nav_arrow_up:active {
	background-position:0 -20px;
}

.nav_arrow_up_disabled, .nav_arrow_up_disabled:hover, .nav_arrow_up_disabled:active{
	background-position:0 -40px;
	cursor:default;
}

.nav_arrow_down{		
	z-index:10;
	position:absolute;
	top:78px;
	right:10px;
	width:32px;
	height:20px;
	overflow:hidden;
	background:url(../images/generic/global/nav_arrows_down.png) no-repeat 0 -20px;
	cursor:pointer;
}

.nav_arrow_down:hover{
	background-position:0 0;
}

.nav_arrow_down:active{
	background-position:0 -20px;
}

.nav_arrow_down_disabled, .nav_arrow_down_disabled:hover, .nav_arrow_down_disabled:active{
	background-position:0 -40px;
	cursor:default;
}

/*---------------------------------------------BREADCRUMB------------------------------- */

#hsb_brand_breadcrumb {
	height:20px;
	margin:0;
	width:900px;
	position:absolute;
	top:4px;
	left:25px;
	z-index:3;
}

#hsb_brand_breadcrumb li {
	color:#fff;
	margin:0 3px 0 0;
}
#hsb_brand_breadcrumb li a:link, #hsb_brand_breadcrumb li a:visited, #hsb_brand_breadcrumb li a:active {
	color:#fff;
	padding:0 3px 1px 0;
}

/*---------------------------------------------PAGE CONTENT------------------------------- */
#hsb_brand_page {
	float:left;
	margin:93px 0 0;
	width:960px;	
	background:url(../images/generic/brand/bg_brand_top.png) no-repeat;
	position:relative;
	z-index:0;

}
#hsb_brand_page_hdr {
	float: left;
	width: 960px;
	position:relative;
}

#hsb_brand_page_content {
	margin:40px auto 0;
	width:926px;
	background-color:#000;
	min-height:725px;
	/*overflow:hidden;*/
	position:relative;
	z-index:0;
}

#hsb_brand_sect_article{
	height:auto;
	overflow:hidden;
	
}

#hsb_content_bg  .middle_content_corner_btm_right{
	position:absolute;
	right:-1px;
	top:100%;
	z-index:1;
	background:url(../images/generic/brand/btm_right_corner_small.png) no-repeat;
	height:264px;
	width:143px;
	margin-top:-263px;

}

#hsb_content_bg  .middle_content_corner_btm_left{
	position:absolute;
	left:-1px;
	z-index:5;
	top:100%;
	z-index:1;
	background:url(../images/generic/brand/btm_left_corner_small.png) no-repeat;
	height:264px;
	width:143px;
	margin-top:-263px;
}

#hsb_brand_page_content h2 {
	font-size:1.6em;
	margin:5px 0 5px 0;
	padding:0 0 10px;
	color:#000;
}

#hsb_brand_page_content p {
	line-height:1.5em;
	font-size:12px;
	margin:0 0 10px;
	color:#fff;
}

#hsb_brand_page_content a {
	text-decoration:underline;
	color:#ec4399;
	
}

/*---------------------------------------------FOOTER------------------------------- */

#hsb_footer {
	background:transparent;
	width:960px;
	position:relative;
}
#hsb_footer_btm {
	background:transparent;
	height:80px;	
	position:relative;
	top:-3px;
	width:960px;
	color:#fff;
	padding:0 0 10px 0;
}

#footer_tab{
	background:url(../images/foot/footer_tab.png) no-repeat 50%;
	height:35px;
	width:960px;
}

#hsb_footer_btm a{
	color:#fff;
}

#hsb_footer_top {
	height:5px;
	position:relative;
	top:-3px;
	width:960px;
	margin-top:25px;
}

#hsb_foot_logo_top {
	position:absolute;
	bottom:0;
	left:0;
}

#hsb_foot_logo_btm {
	margin:0;
	padding:0;
}
#hsb_footer div.pad1 {

	padding:20px 18px 0 18px;
}
#hsb_footer div.pad1 a{
	color:#39c1ff;
}
#hsb_footer div.pad1 a{
	padding:0 5px;
}
#hsb_footer div.pad2 {
	padding:7px 18px 0 18px;
	float:left;
	width:560px;
}
.hsb_foot_spc1 {
	margin-left:10px;
}

#hsb_footer_btm_share {
	color:#FFFFFF;
	width:152px;
	height:35px;
	float:right;
	padding-right:20px;
	overflow:hidden;
	position:relative;
}

#hsb_footer_btm_share  a, #hsb_footer_btm_share  a span{
	text-decoration:none !important;
}

#hsb_footer_btm_share  img{
	position:relative;
	top:-60px;
	left:10px;	
}

#hsb_footer_btm_share .pulser {
	position:absolute;
	top:0 !important;
	left:19px !important;
}

#hsb_footer_btm_share  a span{
	position:absolute;
	top:6px;
	left:60px;
	font-weight:bold;
	font-size:12px;
}

#hsb_footer_btm_privacy {
	color:#FFFFFF;
	width:120px;
	float:right;
	overflow:hidden;
}
#hsb_footer_btm_privacy  a{
	color:#39c1ff;
	text-align:right;
	padding-bottom:3px;
	float:right;
}
#hsb_footer_btm_privacy img{
	border:solid 1px #000;
}

/*------------------------START GENERAL SECTIONS---------------------------------------------*/
#hsb_content_bg h1{
	padding:0;
}
#hsb_content_bg h1, #hsb_brand_page_content h1{
	font-weight:bold;
	font-size:24px;
	color:#ffffff;
	float:left;
	margin:20px 0 0 30px;
	
}
#hsb_brand_page_content h2{
	color:#000;
	font-weight:bold;
	font-size:12px;
}
#hsb_content_bg a, #hsb_brand_page_content a{
	text-decoration:none;
	color:#39c1ff;	
}
#hsb_content_bg a:hover, #hsb_brand_page_content a:hover{
	color:#ff0000;	
}

#hsb_content_bg h2 span, #hsb_brand_page_content h2 span{
	vertical-align:bottom;
}
#hsb_content_bg h3, #hsb_brand_page_content h3{
	color:#000;
	font-weight:bold;
	font-size:12px;
	padding:5px 0;
}
#hsb_content_bg h3 a, #hsb_brand_page_content h3 a{
	color:#919191;
	font-weight:bold;
	text-decoration:none;
}
#hsb_content_bg h3 a:hover, #hsb_brand_page_content h3 a:hover{
	color:#000;
}
#hsb_content_bg h3 a img, #hsb_brand_page_content h3 a img{
	margin:0 0 0 6px;
	border:none !important;
}

.h_rule{
	background:url(../images/generic/brand/h_rule.gif) repeat-x 50%;
	height:4px;	
	float:left;
	margin-left:32px;
	width:260px;
}

#hsb_brand_sect_assets .hsb_brand_sect .hsb_brand_sect_hdr{
	width:626px;
	height:60px;
	display:block;
	position:relative;
	background:url(../images/generic/brand/brand_sub_header.jpg) no-repeat;
	margin:0;
}

#hsb_content_bg .hsb_brand_sect_bar, #hsb_brand_page_content .hsb_brand_sect_bar{
	background:transparent;
}

#hsb_content_bg .hsb_brand_sect_items, #hsb_brand_page_content .hsb_brand_sect_items{
	width:630px;
	float:left;
	height:auto !important;
	margin:0 010px 15px;
}
#hsb_content_bg .hsb_brand_sect_items div:first-child, #hsb_brand_page_content .hsb_brand_sect_items div:first-child{
	width:200px;
	float:left;
	margin:0 0 10px 0;
}

#hsb_content_bg .hsb_brand_sect_items div, #hsb_brand_page_content .hsb_brand_sect_items div{
	width:200px;
	float:left;
	margin:0 0 10px 10px;
	height:250px;
}

#hsb_content_bg div h2, #hsb_brand_page_content div h2{
	padding:0;
	position:relative;
	color:#fff;
	font-weight:normal;
	font-size:12px;
	width:217px;
	margin:5px 0 0;
	height:38px;
}

#hsb_brand_page_content div h2 span, #hsb_content_bg div h2 span{
	position:absolute;
	bottom:2px;
}


#hsb_content_bg .hsb_brand_sect_items div a img, #hsb_brand_page_content .hsb_brand_sect_items div a img{
border:1px solid #000;
}

#hsb_content_bg .hsb_brand_sect_items div a:hover img, #hsb_brand_page_content .hsb_brand_sect_items div a:hover img{
border:1px solid #ff0000;
}

#hsb_brand_copy_top{
	float:left;
	width:710px;
	height:0;
	display:none;
}

.tf_link{
	color:#39c1ff;
	padding:0 10px 0 0;	
	font-weight:bold;
	font-size:11px;
	background:url(../images/generic/brand/arr_blue_rt.png) no-repeat 100% 50%;
}

#hsb_brand_page_content #article_right > a, #hsb_brand_page_content .article_list a, #hsb_brand_page_content #article_single > a{
		color:#39c1ff;
}

#hsb_brand_page_content #article_right > a:hover, #hsb_brand_page_content .article_list a:hover, #hsb_brand_page_content #article_single > a:hover{
	color:#ff0000;
}


#hsb_brand_page_content a:hover.tf_link, #hsb_brand_page_content #article_single > a:hover, #hsb_brand_page_content a:hover .tf_link , .tf_link:hover{
	color:#ff0000;	
	background:url(../images/generic/brand/arr_red_rt.png) no-repeat 100% 50%;
}

#hsb_brand_copy_body{
	float:left;
	width:896px;
	padding:0 15px;
	margin-top:15px;
	overflow:hidden;
	position:relative;
	z-index:2;
	
}
#hsb_brand_copy_btm{
	float:left;
	width:710px;
	height:10px;
	display:none;
}

#hsb_content_bg #sidebar{
	margin-top:15px;
	width:260px;
	float:right;
}

#hsb_content_bg .sidebar_nav{
	margin-top:0;
	width:253px;
	float:right;
	overflow:hidden;	
	color:#fff;
}

.nav_title{
	float:left;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding:5px 0;
}

#hsb_content_bg .chk_more_nav .sub_nav_headline{
	font-size:15px;
}

#hsb_content_bg .sidebar_nav .sub_nav_headline{
	font-weight:bold;
}
/*-----------------------------------------COMMENT----------------------------------*/
#hsb_brand_prod_nav .hsb_brand_prod_nav_top{
	width:240px;
	min-height:33px;
	background:url(../images/generic/brand/small_expando_nav_top.png) no-repeat 0 0;
	position:relative;
	z-index:2;
	padding:15px 0 0 20px;
}

#hsb_brand_more_ways_to_shop{
	display:none;
}

#hsb_brand_prod_nav ul{
	background:url(../images/generic/brand/small_expando_nav_middle.png) repeat-y;
	padding:3px 0 0 30px;
	position:relative;
	padding-bottom:10px;
	overflow:hidden;
}
	
.hsb_brand_prod_nav_btm{
	background:url(../images/generic/brand/small_expando_nav_btm.png) no-repeat;
	height:38px;
	width:260px;
}
.cs_control{
	display:none;
}
#hsb_brand_prod_nav ul li {
	line-height:15px;
	color:#39C1FF;
	position:relative;
	z-index:4;	
	width:200px;
}
#hsb_brand_page_content .hsb_brand_prod_nav_top h2{
	height:auto;
}
/*****************START SHOP NAV**********************/
#hsb_brand_prod_nav {
	display:inline;
	float:right;
	width:260px;
	margin:0;
	/*padding:0 0 98px;*/
	position:relative;
	z-index:2;
	margin-top:20px;
}

#hsb_brand_prod_nav h2.hsb_brand_prod_nav_hdr{
	padding:0 0 0 23px;
	color:#39C1FF;
	float:none;
	position:relative;
	z-index:9;
		margin:0;
		background:url(../images/generic/brand/small_expando_nav_middle.png) repeat-y;
}
#hsb_brand_prod_nav h2.hsb_brand_prod_nav_hdr a{
	font:1.25em arial;
	font-weight:bold;
	margin:0;
	padding:0;
	color:#39C1FF;
	float:none;
	display:block;
}

#hsb_brand_prod_nav h2.hsb_brand_prod_nav_hdr a:hover{
	color:#ff0000;
}

#hsb_brand_prod_nav ul li.last {
	margin:0 0 5px;
}
#hsb_brand_prod_nav ul li a {
	color:#39C1FF;
}

#hsb_brand_prod_nav ul li a img{
	border: 1px solid #0E3545;
}

#hsb_brand_prod_nav ul li a:hover img{
	border: 1px solid #ff0000;
}


#hsb_brand_prod_nav ul.chk_more {
    padding: 3px 0 10px 13px;
}
#hsb_brand_prod_nav ul.chk_more li {
    width:215px;
	margin-bottom:10px;
}
/*****************END SHOP NAV**********************/

/*-----------------------------------------SIDEBAR----------------------------------*/
#hsb_content_bg .sidebar_nav_top{
	width:240px;
	float:left;
	overflow:hidden;
	min-height:85px;
	background:url(../images/generic/brand/small_expando_nav_top.png) no-repeat;
	position:relative;
	top:-20px;
	padding:20px 0 0 20px;
}

#hsb_content_bg .chk_more_nav .sidebar_nav_top{
	padding:20px 0 0 13px;
	margin:0;
}

#hsb_content_bg .chk_more_nav .chk_more_contents{
	padding:0 0 20px 13px;
	float:left;
	margin-top:-15px;
}

#hsb_content_bg .small_expando_sidenav_middle{
	top:20px;
	position:relative;
	float:left;
	background:url(../images/generic/brand/small_expando_nav_middle.png) repeat-y;
}

#hsb_content_bg .small_expando_sidenav_middle li{
	width:215px;	
	font-size:12px;
	padding:2px 0;
}

#hsb_content_bg .small_expando_sidenav_middle div > div{
	width:215px;	
	font-size:12px;
	padding:2px 0;
}

#hsb_content_bg .small_expando_sidenav_middle div div span{
	font-size:12px;
	float:left;
	margin-top:4px;
}

#hsb_content_bg .small_expando_sidenav_middle li a{
	font-size:12px;
	font-weight:bold;
	color:#39c1ff;	
	padding-left:0;
}

#hsb_content_bg .small_expando_sidenav_middle ul ul li a{
	font-size:11px;
	font-weight:normal;
	color:#39c1ff;	
	padding-left:15px;
}

#hsb_content_bg .small_expando_sidenav_middle ul ul{
	padding-bottom:5px;
}

#hsb_content_bg .small_expando_sidenav_middle li .remove_selection{
	font-size:11px;
	font-weight:bold;
	padding-left:15px;
	background:url(../images/generic/brand/x_nav_btn.jpg) no-repeat 0 50%;
}

#hsb_content_bg .small_expando_sidenav_middle li a:hover{
	color:#ff0000;
}

#hsb_content_bg .small_expando_sidenav_btm{
	width:260px;
	background:url(../images/generic/brand/small_expando_nav_btm.png) no-repeat;
	height:38px;
	width:253px;
	float:left;
	margin-top:20px;
}

/*-----------------------------------------MODULES----------------------------------*/

.content_module{
	height:426px;
	width:304px;
	float:left;
	margin:25px 24px 0 0;
	position:relative;
}

#hsb_content_bg .hsb_brand_sect {
	float:left;
	height:397px !important;
	width:304px;
	background-color:#000;
	position:relative;
	top:5px;	
	padding:0;
	margin:0;	
	text-align:left;
	clear:both;
}

#hsb_content_bg .hsb_brand_sect .beveled_bottom{
	position:absolute;
	top:397px;
	left:0;
	z-index:0;
	background:url(../images/generic/brand/bottom_bar.png) no-repeat;
	width:303px;
	height:25px;
}

#hsb_content_bg .hsb_brand_sect .top_left_corner_tab{
	position:absolute;
	top:-5px;
	left:-3px;
	z-index:0;
	height:326px;
	width:152px;
	background:url(../images/generic/brand/top_left_corner.png) no-repeat;
}

#hsb_content_bg .hsb_brand_sect_hdr, #hsb_brand_page_content .hsb_brand_sect_hdr{
	width:260px;
	height:50px;
	float:left;
	display:block;
	margin:0 0 0 33px;
	position:relative;
	background:none;
	z-index:2;
}

#hsb_content_bg .see_all{
	font-family:Arial, Helvetica, sans-serif;
	height:15px;
	color:#39c1ff;
	font-weight:bold;
	font-size:1.2em;
	position:absolute;
	top:20px;
	right:0;
	z-index:0;
}

.content_module .hsb_brand_sect_body_scroller{
	float:right;
	width:300px;
	height:330px;
	position:relative;
	overflow:hidden;
}

.content_module .hsb_brand_sect_content{
	float:right;
	width:260px;
	margin-right:12px;
	height:330px;
	position:relative;
	z-index:2;
}

.content_module .hsb_brand_sect_content .btn_215_100_left{
	float:left;
	width:217px;
	height:165px;
}

.content_module_small_box .hsb_brand_sect_content .btn_215_100_left{
	float:left;
	width:217px;
	height:170px;
}

.content_module .hsb_brand_sect_content .btn_215_100_left img{
	border:1px solid #0e3545;
	height:100px;
	position:relative;
	width:215px;
}

.content_module .hsb_brand_sect_content .btn_215_100_left:hover a{
	color:#ff0000 !important;
}

.content_module .hsb_brand_sect_content .btn_215_100_left a:hover img{
	border:1px solid #ff0000;
}

#hsb_content_bg  #content_module_btm{
	background-color:#000;
	width:960px;
	height:350px;
	border:1px solid #0e3545;
	margin:46px -2px;
	position:relative;
	clear:both;
}

#hsb_shop_pdp_tabs a{
	color:#39c1ff;
	padding:0 10px 0 0;	
	font-weight:bold;
	font-size:11px;
	background:url(../images/generic/brand/arr_blue_rt.png) no-repeat 100% 50%;
}

#hsb_shop_pdp_tabs a:hover{
	background:url(../images/generic/brand/arr_red_rt.png) no-repeat 100% 50%;
}

#content_module_btm .btn_215_100_left{	
	margin:0;
	display:block;
	height:92px;
	overflow:hidden;
}

#content_module_btm .btn_215_100_left.withImage{	
	margin:0;
	display:block;
	height:184px;
	overflow:hidden;
}

#content_module_btm .hsb_brand_sect_hdr {
	width:260px;
	height:36px;
	margin:0 0 0 33px;
	z-index:3;
}

#content_module_btm .hsb_brand_sect_hdr h1{	
	color:#fff;	
	margin:0;
}

#content_module_btm .btn_215_100_left h2{	
	color:#39c1ff;
	height:25px;
	background-color:#000;
	display:block;
	overflow:hidden;
	width:217px;	
	cursor:pointer;
	word-wrap:keep-all;
}


#content_module_btm .btn_215_100_left h3{	
	height:32px;
	line-height:12px;
	margin-bottom:5px;
	display:block;
	overflow:hidden;
}

#content_module_btm .hsb_brand_sect {
  background-color: transparent;
  display: inline;
  float: left;
  height: 340px !important;
  position: relative;
  top: 5px;
  width: 304px;

}

#content_module_btm .content_module .hsb_brand_sect_content{
	float:right;
	width:260px;
	margin-right:12px;
	height:276px;
	position:relative;
}

#content_module_btm .content_module .hsb_brand_sect_body_scroller{
	float:right;
	width:300px;
	height:276px;
	position:relative;
	overflow:hidden;
	z-index:5;
}

#content_module_btm .content_module .nav_arrow_up{
	top:46px;
}
#content_module_btm .content_module .nav_arrow_down{
	top:64px;
}

#hsb_content_bg  .middle_content_tab_top{
	position:absolute;
	left:50%;
	margin-left:-173px;
	top:-23px;
	z-index:3;
	background:url(../images/generic/brand/module_middle_bar.png) no-repeat;
	height:25px;
	width:347px;
}

#hsb_content_bg  .middle .hsb_brand_sect .beveled_bottom{
	background-color:#000;
	width:304px;
	height: 23px;
}

#hsb_content_bg  .middle_content_corner_top_left{
	position:absolute;
	left:-1px;
	top:-1px;
	z-index:0;
	background:url(../images/generic/brand/top_left_corner_small.png) no-repeat;
	height:264px;
	width:144px;
}


#hsb_content_bg  #promo_sect .middle_content_corner_top_left{
	background:url(../images/generic/brand/top_left_corner.png) no-repeat;
}


#hsb_content_bg  #promo_sect img{
	margin:0 auto;
	margin-bottom:25px;
	display:block;
	border:solid #000 1px;
}

#hsb_content_bg  #promo_sect img:hover{
	border:solid #ff0000 1px;
}

#hsb_content_bg  #promo_sect a{
	float:left;
	display:block;
	position:relative;
	z-index:5;
}

#hsb_content_bg  #promo_sect .h_rule{
	margin:5px 0 5px 0;
}
#hsb_content_bg  #promo_sect  .bevel_btm_middle{
	position:absolute;
	left:0;
	top:432px;
	z-index:0;
	background:url(../images/generic/brand/bottom_bar_med.png) no-repeat;
	height:24px;
	width:302px;
	margin:0;
}

#hsb_content_bg  #promo_sect{
	background-color:#000;
	width:232px;
	height:432px;
	border:1px solid #0e3545;
	margin:25px -1px 0 -1px;
	position:relative;
	padding:0 35px;
	float:right;
	top:0;
	left:0;
}

#hsb_content_bg #promo_sect .hsb_brand_sect_hdr {
	height:30px;
	margin:0;
}



#hsb_content_bg .btn_215_100_left span, #hsb_brand_page_content div h2 span{	
	width:217px;
	position:static;
	cursor:default;
}




.hsb_brand_content_area{
	width:891px;
	position:relative;
	z-index:2;
	overflow:hidden;
	margin: 0 0 30px;
}

.hsb_brand_expando_middle{
	position:relative;	
	top:15px;
	width:891px;
	background:url("../images/generic/brand/hsb_container_expando.png") repeat-y;
	left:0;
	float:left;	
	z-index:2;
	}

.hsb_brand_expando_top{	
	top:-15px;
	left:0;
	position:relative;	
	width:891px;
	min-height:240px;
	padding:0 20px 0;
	background:url("../images/generic/brand/hsb_container_top.png") no-repeat;
	overflow:hidden;
	padding-top:15px
}

.hsb_brand_expando_btm{
	width:891px;
	height:39px;
	background:url("../images/generic/brand/hsb_container_bottom.png") no-repeat;
	float:left;
	z-index:3;	
	position:relative;	;
}

.hsb_brand_content{
	float:left;
	margin:0 13px 0 0;
	width:200px;
}

.hsb_brand_content.last_child{
	margin:0;
}
.hsb_brand_content a , .hsb_brand_content img{
	float:left;
	clear:both;
}

.hsb_brand_content img{
border:1px solid #0E3545;	
}
#hsb_brand_copy_body .hsb_brand_expando_top a{
	float:right;
	clear:none;
	text-align: right;
}
#hsb_brand_copy_body .hsb_brand_expando_top a.tf_link {
    float: left;
}
/******************NO FLASH********************/
#flash_content #get_flash{
	background:url(../images/generic/global/bg_hsb_games_no_flash.gif) no-repeat center;
	width:960px;
	height:100px;
	text-align:center;
}
#flash_content #get_flash h4{
	padding:25px 0 0;
	font-size:16px;
	margin:0 auto 10px;
	width:400px;
	color:#000;
	font-weight:100;
	line-height:18px;
}
#flash_content #get_flash a img{
	border:solid 2px transparent;
}

#flash_content #get_flash a:hover img{
	border:solid 2px #ff0000;
}

.nav_button{
	background:url(../images/generic/brand/hsb_button.png) no-repeat 0 100%;
	height:43px;
	width:167px;
	display:block;
	margin:15px 0 5px 0;
	 position:relative;
	 float:right; 
}
.nav_button:hover{
	background-position:0 0;
}

.nav_button span{
	text-align:center;
	display:block;
	width:160px;
	margin-top:13px;
	color:#fff;
	font-weight:bold;
	font-size:13px;
}

/******************END NO FLASH********************/

/*****************START SORT BARS**********************/
#hsb_brand_product_grid {
	float:left;
	margin-bottom: 0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 40px;
	padding-left: 15px;
	width:626px;

}
#hsb_brand_product_grid a{
	text-decoration:none;
	font-weight:bold;
	color:#39C1FF;
}

.hsb_brand_pg_sort_top, .hsb_brand_pg_sort_btm {
	width:626px;
	height:46px;
	display:block;
	position:relative;
	background:url(../images/generic/brand/brand_sub_divider.jpg) no-repeat;
	clear:both;
	overflow:hidden;
}
#hsb_brand_product_grid .hsb_brand_pg_sort_top a:hover, #hsb_brand_product_grid .hsb_brand_pg_sort_btm a:hover, .hsb_brand_pg_sort_top strong, .hsb_brand_pg_sort_btm strong{
	color:#ff0000;
}

.hsb_brand_pg_sort_top {
	background:url(../images/generic/brand/brand_sub_divider.jpg) no-repeat;
	margin-bottom:10px;
}

.hsb_brand_pg_sort_btm {
	background:url(../images/generic/brand/brand_sub_divider.jpg) no-repeat;
	margin:7px 0 0;
}
.hsb_brand_pg_form_legend {
	display:inline;
	float:left;
	padding:15px 0 0 15px;
	vertical-align: middle;
	width:45px;
	color:#fff;
}
form.hsb_brand_pg_form {
	display:inline;
	float:left;
	width:125px;
	padding-top:12px;
}
form.hsb_brand_pg_form select {
	font:1em verdana;
	width:115px;
}
.hsb_brand_pg_form_result {
	display:inline;
	float:left;
	padding:15px 10px 0 0px;
	vertical-align: middle;
	color:#fff;
}
#hsb_brand_product_grid .hsb_brand_pg_sort_btm a, #hsb_brand_product_grid .hsb_brand_pg_sort_top a {
	color:#39c1ff;
	font-weight:bold;
}
.hsb_brand_pg_sort_prev {
	/*background: url(../images/generic/prod/arr_lft_pink.gif) no-repeat left 3px;*/
	padding:0 5px 0 10px;
}
.hsb_brand_pg_sort_next {
	/*background: url(../images/generic/prod/arr_rt_pink.gif) no-repeat right 3px;*/
	padding:0 10px 0 5px;
}
.hsb_brand_pg_sort_ipp {
	display:inline;
	vertical-align: middle;
	
	color:#fff;
	position:relative;
	top:15px;
	float:left;
}
.hsb_brand_pg_sort_pagination {
	display:inline;
	float:right;
	padding:0;
	position:relative;
	top:15px;
	margin-right:15px;
}
#hsb_brand_holder{
	background-color:#000;
	float:left;
	overflow:hidden;
	margin:135px 0 0 18px;
	width:925px;
}
/*-----------------------------------------LIGHTBOX----------------------------------*/

#holder{
	display:none;
}

/* For Video Popup*/
#hiddenClicker{
	width:200px;
	height:31px;
	display:block;
	top:178px;
	left:382px;
	position:absolute;
	z-index:0;
}

#lightbox{
	width:525px;
	height:175px;
	background-color:#bbb;
	text-align:center;
	color:#000;
}

#lightbox h4{
	width:450px;
	margin:0 auto;
	padding-top:20px;
	font-size:25px;
	font-weight:bold;
}

#lightbox p{		
	color:#000;
	width:450px;
	margin:0 auto;
	font-size:15px;
	margin-top:25px;
	line-height:17px;
}

#lightbox #hsb_copy_form {
	margin:15px auto 0;
	width:493px;
}

#lightbox #hsb_copy_input {
	border-right:2px solid #CCCCCC;
	border-top:2px solid #CCCCCC;
	color:#777777;
	font-size:16px;
	height:25px;
	position:relative;
	width:489px;
}

